\begin{table}[htbp]\centering \caption{job creation and destruction rate summary statisitcs by city size category} \begin{tabular}{l*{1}{ccccccc}} \hline\hline
            &        jobs&            &            &            &            &            \\
            &     jcr1980&     jcr2005&      dl\_jcr&     jdr1980&     jdr2005&      dl\_jdr\\
\hline
1           &    18.65783&    15.08643&   -3.571403&    14.20765&    13.60096&   -.6066875\\
2           &    17.09201&    14.23026&   -2.861754&    15.56672&    12.17946&   -3.387259\\
3           &    16.51166&    14.72288&   -1.788777&    16.35139&    12.54087&   -3.810516\\
4           &    16.14063&    15.14272&      -.9979&    15.16126&    13.22271&   -1.938554\\
5           &    17.23519&    15.80847&   -1.426719&    15.39619&    13.56733&   -1.828854\\
6           &    18.13872&    15.80148&   -2.337239&    15.17418&    13.09829&   -2.075891\\
7           &    17.11401&    16.18728&   -.9267311&     15.8922&    15.08531&   -.8068953\\
\hline\hline
\end{tabular}
\end{table}
